# SolrQuery::getHighlightMergeContiguous

(PECL solr >= 0.9.2)

SolrQuery::getHighlightMergeContiguous — Returns whether or not the collapse contiguous fragments into a single fragment

### Description

public SolrQuery::getHighlightMergeContiguous ([ string `$field_override` ] ) : bool

Returns whether or not the collapse contiguous fragments into a single fragment. Accepts an optional field override.

### Parameters

`field_override`

  The name of the field

### Return Values

Returns a boolean on success and `NULL` if not set.